main {
	max-width: none;
	background-color: #732BAC;
	color: white;
}

main h1, main h2, main a {
	color: white;
}

main a {
	text-decoration: none;
	font-weight: 400;
}

header.float>.shadow, header.shadow>.shadow {
	background-image: url(../images/banner_shadow_purple.png);
}

.contactHeader {
	height: 225px;
	background-image: url(../images/contact_header.png);
	background-position: center bottom;
	background-repeat: no-repeat;
}

.wrapper {
	width: 960px;
	margin: 0px auto 0px auto;
}

.sideBar {
	position: absolute;
	top: 225px;
	bottom: 0px;
	width: 230px;
	padding-left: 30px;
	background-color: #5B1E8A;
}

#map_canvas {
	float: right;
	width: 700px;
	height: 400px;
}